header { text-align: center; position: fixed; top: 0; left: 0; width: 100%; background: #fff; z-index: 9999;}
header .logo_wrap { padding: 1.5rem 0; border-bottom: 1px solid #ddd; position: relative;}
header .logo_wrap .logo img{ width: 18rem;}
header .logo_wrap .home { width: 4rem; text-align: center; position: absolute; left: 1.5rem; top: 50%; transform: translateY(-50%); }
header .logo_wrap .home img { width: 2.7rem; }
header .list_wrap { padding: 2rem 1.5rem; border-bottom: 10px solid #f5f5f5;}
header .back { position: absolute; left: 1.5rem;}
header .back i {  font-size: 2rem;}

main { padding-bottom: 0;}
main > h2 { font-family: 'ONE-Mobile-Title';font-size: 2rem; padding: 1.5rem;}
main .benefit_btn > p { font-size: 1.8rem; color: #757575;padding: 1.5rem; font-weight: 600;}
main .benefit_btn .view { width: 100%; padding-bottom: 2rem; padding: 0 1.5rem 1rem;}
main .benefit_btn .view form .btn_wrap { display: flex; gap: .5rem; overflow-x: auto; padding-bottom: 1rem;}
main .benefit_btn .view form .btn_wrap button { padding: 1rem 1.5rem; white-space: nowrap;width: fit-content; border: 1px solid #e2e2e2; font-weight: 500;display: block; text-align: center; border-radius: .5rem; background: #fff; font-size: 1.6rem;}
main .benefit_btn .view form .btn_wrap button.on { background: #336df3; color: #fff;}
main .benefit_btn .input_wrap { margin-top: 1.5rem; display: flex; justify-content: space-between; background: #f5f5f5; padding: 1rem 1.5rem; border-radius: .5rem; align-items: center; border: 1px solid #e2e2e2;}
main .benefit_btn .input_wrap input { color: #999; font-size: 1.6rem; width: 85%; background: none;}
main .benefit_btn .input_wrap button { width: 15%; text-align: center;}
main .benefit_btn .input_wrap button img { width: 2rem;}

main .contents_list {  background: #f5f5f5; padding-bottom: 6rem; min-height: calc(100vh - 27.5rem);}
main .contents_list ul { padding: 1.5rem;}
main .contents_list ul li a { background: #fff;display: block; padding: .5rem 1.5rem 2rem; border-radius: 1.5rem; border: 1px solid #ddd; margin-bottom: 1.5rem;}
main .contents_list ul li a h3 { line-height: 1.1;font-size: 2rem; font-weight: 600; padding: 1.5rem 1rem; margin-bottom: 1.5rem; border-bottom: 1px solid #ddd; position: relative;}
main .contents_list ul li a h3:after { content: ''; background: url(../img/icon_2.png) no-repeat center /contain; transform: rotate(-90deg) translateX(50%); width: 1.6rem; height: 1.6rem; position: absolute; right: 1.5rem; top: 50%;}
main .contents_list ul li a .info_box { padding: 0 1rem;}
main .contents_list ul li a .info_box .feeeven { color: #498c83; background: #ecf8f8; font-size: 1.6rem; padding: .5rem; width: fit-content;}
main .contents_list ul li a .info_box .fee { font-size: 1.6rem; margin: 1rem 0 1.5rem; line-height: 1.1;}
main .contents_list ul li a .info_box .fee span { font-size: 1.6rem; font-weight: 600;}
main .contents_list ul li a .info_box .key3 { display: flex; gap: 0.5rem;}
main .contents_list ul li a .info_box .key3 span { font-size: 1.4rem;padding: .5rem 1.5rem; color: #9f9fa0; background: #f5f5f5; border-radius: 1.5rem;}

main .contents_list ul .nodata { text-align: center; margin-top: 10rem;}
main .contents_list ul .nodata p { font-size: 2rem; font-weight: 500; color: #acadad; margin: 1.5rem 0; }
main .contents_list ul .nodata img { width: 7rem;}

.pagination { display: flex; justify-content: center; gap: 1rem; position: relative; padding: 4rem 1.5rem; }
.pagination a { font-size: 1.6rem; }
.pagination a.active { font-weight: 600; color: #498c83;}
.pagination a.prev,
.pagination a.next { position: absolute; top: 50%; transform: translateY(-50%); }
.pagination a.prev { left: 2rem;}
.pagination a.next { right: 2rem;}
.pagination a.prev i,
.pagination a.next i { color: #498c83; font-size: 1.6rem;}




/* 상세페이지 */
.sub .top { padding: 1.5rem; border-bottom: 5px solid #f5f5f5;}
.sub .top > h2 { font-size: 2.4rem; font-weight: 700; text-align: center; }
.sub .top .notice { width: fit-content; margin: .5rem auto 1.5rem; color: #498c83; background: #ecf8f8; font-size: 1.6rem; padding: .2rem .5rem ; text-align: center; font-weight: 500; line-height: 1.3; }
.sub .top .top_box { padding: 1.5rem; border-radius: 1.5rem; background: #336df3; }
.sub .top .top_box p { display: flex; align-items: baseline; justify-content: space-between; margin-bottom: 1.5rem;}
.sub .top .top_box p:nth-last-child(1) { margin-bottom: none;}
.sub .top .top_box p span{ color: #fff; font-size: 1.6rem; font-weight: 500; }
.sub .top .top_box p span:nth-child(1) { line-height: 1.3; border-radius: 0.3rem; font-size: 1.6rem; width: 25%; background: #fff; color: #336df3; text-align: center; padding: .3rem 0;}
.sub .top .top_box p span:nth-child(2) { font-size: 1.6rem; width: 70%; line-height: 1.3; }

.sub .top .keybenefit { margin: 1.5rem auto; }
.sub .top .keybenefit p { font-size: 1.8rem; color: #787878; padding-left: 1rem; font-weight: 600; margin-bottom: 1.5rem }
.sub .top .keybenefit ul { padding: 1.5rem; border-radius: 1.5rem; background: #f5f5f5; display: flex; flex-wrap: wrap; gap: 1rem;}
.sub .top .keybenefit ul li { background: #fff; font-size: 1.8rem; font-weight: 600; padding: .8rem 1.5rem; border-radius: .5rem; color: #979798;}

.sub .detail_wrap h5 { padding: 1.5rem 2rem; font-weight: 500; font-size: 1.8rem; position: relative; border-top: 1px solid #f5f5f5; border-bottom: 1px solid #f5f5f5;}
.sub .detail_wrap h5:nth-child(1) { border-top: unset;}
.sub .detail_wrap h5:after { content:''; position: absolute; top: 50%; right: 3rem; transform: translateY(-50%); width: 1.6rem; height: 1.6rem; background: url(../img/icon_2.png) no-repeat center / contain;}
.sub .detail_wrap h5.on { color: ;}
.sub .detail_wrap h5.on:after { background: url(../img/icon_3.png) no-repeat center / contain;}
.sub .detail_wrap h5.on { background: #e1f5ff; color: #225ff2;  font-weight: 700; border-bottom: none;}
.sub .detail_wrap dl { padding: 1.5rem 2rem; display: none;}
.sub .detail_wrap h5.on + dl { display: block;}
.sub .detail_wrap dl > * { font-size: 1.6rem;}
.sub .detail_wrap dl dt { font-weight: 600; margin-bottom: 1rem;}
.sub .detail_wrap dl dd { line-height: 1.3;}

.sub .add_noti { padding: 1.5rem; background: #dbdcdc; padding-bottom: 6rem;}
.sub .add_noti .add_box { padding: 1.5rem; border-radius: 1.5rem; background: #fff; margin-bottom: 1.5rem;}
.sub .add_noti .add_box p { font-size: 1.6rem; font-weight: 600;margin-bottom: 1.5rem;}
.sub .add_noti .add_box pre { font-size: 1.6rem; line-height: 1.5; color: #9a9a9b;}